<template>
  <div style="margin-top: 20px">
    <v-container class="fill-height">
      <v-row align="center" justify="center">
        <v-col cols="12">
          <v-card>
            <v-toolbar flat>
              <v-toolbar-title>
                <v-icon color="info" class="mx-2">list_alt</v-icon>
                แบบฟอร์มขอเพิ่มพื้นที่
              </v-toolbar-title>
            </v-toolbar>
            <v-card-text>
              <Map />
            </v-card-text>
          </v-card>
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>

<script>
import Map from "../../../components/location/Map";

export default {
  components: {
    Map,
  },
};
</script>

<style>
</style>